package domain


type AlibabaNewretailPurchasePriceDeleteTopBaseResult struct {
    /*
        表示调用是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        返回码说明     */
    ReturnMsg  *string `json:"return_msg,omitempty" `

    /*
        返回码     */
    ReturnCode  *string `json:"return_code,omitempty" `

}

func (s *AlibabaNewretailPurchasePriceDeleteTopBaseResult) SetSuccess(v bool) *AlibabaNewretailPurchasePriceDeleteTopBaseResult {
    s.Success = &v
    return s
}
func (s *AlibabaNewretailPurchasePriceDeleteTopBaseResult) SetReturnMsg(v string) *AlibabaNewretailPurchasePriceDeleteTopBaseResult {
    s.ReturnMsg = &v
    return s
}
func (s *AlibabaNewretailPurchasePriceDeleteTopBaseResult) SetReturnCode(v string) *AlibabaNewretailPurchasePriceDeleteTopBaseResult {
    s.ReturnCode = &v
    return s
}
